
/* Clean Up */
"1ZL-qK-NPk.title" = "Vyčistit";

/* Show all Glyphs */
"ITl-HI-z54.title" = "Zobrazit všechny glyfy";

/* Left */
"KHE-EU-i1d.headerCell.title" = "Levá";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "Pravá";

/* Search Kerning */
"MKP-Bj-keH.placeholderString" = "Hledat kerning";

/* Value */
"a09-uy-i75.headerCell.title" = "Hodnota";

/* Compress */
"ajY-NN-XEb.title" = "Komprimovat";

/* Kerning */
"pBD-35-TUw.title" = "Kerning";
